.version.about_tom /* version checker */
{
	color: #000006;
	background-color: #7CE945;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.3499999999995px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -125px;
	width: 0.01px;/* should not cover content below */
}

#pu1139
{
	width: 0.01px;
	padding-bottom: 774px;
	margin-left: -100px;
}

#u1139
{
	z-index: 2;
	height: 673px;
	position: fixed;
	top: 0px;
	background: transparent url("../images/img_8043.jpg") no-repeat center center;
	background-size: cover;
}

#u1139-bw
{
	z-index: 2;
}

#u1138
{
	z-index: 3;
	height: 228px;
	background-color: #FFFFFF;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: fixed;
	top: 390px;
}

#u1138-bw
{
	z-index: 3;
}

#u2412
{
	z-index: 4;
	width: 693px;
	background-color: transparent;
	position: fixed;
	top: 410px;
	left: 50%;
	margin-left: -347px;
}

#u1189
{
	z-index: 70;
	height: 59px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
}

.js body.initialized
{
	visibility: visible;
}

#u1189-bw
{
	z-index: 70;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 582px;
}

#u1186
{
	z-index: 74;
	height: 59px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	background: #F1F2F5 url("../images/menu%20diagonals.png") no-repeat left top;
	background-size: cover;
}

#u1186-bw
{
	z-index: 74;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 582px;
}

#u1200
{
	z-index: 75;
	width: 209px;
	background-color: transparent;
	position: fixed;
	top: 576px;
	left: 20px;
}

#u1200_img
{
	padding-right: 19px;
	padding-bottom: 1px;
}

#menuu1152
{
	z-index: 77;
	width: 592px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 601px;
	left: 507px;
}

#u1816
{
	width: 116px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1819
{
	width: 116px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1819:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 0px;
	width: 116px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1819:active
{
	border-style: solid;
	border-color: #7F7F7F;
	width: 116px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1821-4
{
	width: 116px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1819:hover #u1821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1819:active #u1821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1819.MuseMenuActive #u1821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1819:hover #u1821-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1819:active #u1821-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1242
{
	width: 117px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u1243
{
	width: 117px;
	background-color: transparent;
	position: relative;
}

#u1246-4
{
	width: 117px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1243:hover #u1246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1243:active #u1246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1243:hover #u1246-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1243:active #u1246-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1393
{
	width: 117px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u1396
{
	width: 117px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1396:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 0px;
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1398-4
{
	width: 117px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1243.MuseMenuActive #u1246-4,#u1396:hover #u1398-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1396:active #u1398-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1396:hover #u1398-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1396:active #u1398-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1540
{
	width: 117px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u1543
{
	width: 117px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1543:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 0px;
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1545-4
{
	width: 117px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1396.MuseMenuActive #u1398-4,#u1543:hover #u1545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1543:active #u1545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1543:hover #u1545-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1543:active #u1545-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1655
{
	width: 117px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 475px;
}

#u1658
{
	width: 117px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1658:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	border-radius: 0px;
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1243.MuseMenuActive,#u1396:active,#u1543:active,#u1658:active
{
	border-style: solid;
	border-color: #7F7F7F;
	width: 117px;
	min-height: 0px;
	margin: -3px 0px 0px;
	border-width: 3px 0px 0px;
}

#u1661-4
{
	width: 117px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #262262;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1543.MuseMenuActive #u1545-4,#u1658:hover #u1661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1658:active #u1661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1658.MuseMenuActive #u1661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u1658:hover #u1661-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1658:active #u1661-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1819.MuseMenuActive #u1821-4 p,#u1243.MuseMenuActive #u1246-4 p,#u1396.MuseMenuActive #u1398-4 p,#u1543.MuseMenuActive #u1545-4 p,#u1658.MuseMenuActive #u1661-4 p
{
	color: #262262;
	visibility: inherit;
	font-size: 20px;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1184
{
	z-index: 108;
	width: 38px;
	height: 33px;
	position: fixed;
	top: 594px;
	left: 1127px;
	background: transparent url("../images/facebook-u1184-fr.png") no-repeat left top;
	background-size: contain;
}

#u1184:hover
{
	width: 38px;
	height: 33px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/facebook-u1184-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1185
{
	z-index: 109;
	width: 33px;
	height: 35px;
	position: fixed;
	top: 594px;
	left: 1172px;
	background: transparent url("../images/linkedin-selective%20color%201.png") no-repeat left top;
	background-size: contain;
}

#u1185:hover
{
	width: 33px;
	height: 35px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/linkedin.png") no-repeat left top;
	background-size: contain;
}

#u1190
{
	z-index: 110;
	width: 42px;
	height: 31px;
	position: fixed;
	top: 596px;
	left: 1218px;
	background: transparent url("../images/twitter-selective%20color%201.png") no-repeat left top;
	background-size: contain;
}

#u1190:hover
{
	width: 42px;
	height: 31px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/twitter.png") no-repeat left top;
	background-size: contain;
}

#u1195
{
	z-index: 111;
	height: 4px;
	background-color: #262262;
}

#u1195-bw
{
	z-index: 111;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 641px;
}

#u2603
{
	z-index: 113;
	width: 292px;
	height: 119px;
	position: fixed;
	top: 619px;
	left: 1027px;
	background: transparent url("../images/donate.png") no-repeat left top;
	background-size: contain;
}

#u2603:hover
{
	width: 292px;
	height: 119px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/donate-selective%20color%203.png") no-repeat left top;
	background-size: contain;
}

#pu1131
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -98px;
}

#u1131
{
	z-index: 6;
	height: 78px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	border-width: 1px 0px;
}

#u1131-bw
{
	z-index: 6;
	margin-top: -1px;
	height: 78px;
}

#u1127
{
	z-index: 7;
	min-height: 320px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FAFBFC;
	border-width: 1px 0px;
}

#u1127_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u1128
{
	z-index: 8;
	width: 1480px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1127-bw
{
	z-index: 7;
	min-height: 320px;
	margin-top: 430px;
}

#u1995
{
	z-index: 11;
	height: 378px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u1995-bw
{
	z-index: 11;
	margin-top: 53px;
	height: 378px;
}

#u1999
{
	z-index: 12;
	height: 419px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u1999-bw
{
	z-index: 12;
	margin-top: 751px;
	height: 419px;
}

#u1130-44
{
	z-index: 13;
	width: 1240px;
	min-height: 962px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 120px;
}

#u1130
{
	font-size: 34px;
	text-transform: uppercase;
	line-height: 41px;
	color: #262262;
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: normal;
}

#u1130-8,#u1130-15
{
	font-size: 34px;
	text-transform: uppercase;
	color: #262262;
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1130-2,#u1130-9
{
	font-size: 48px;
	text-transform: none;
	font-family: lato, sans-serif;
	font-weight: 400;
	line-height: 58px;
}

#u1130-4,#u1130-11
{
	font-size: 48px;
	text-transform: none;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
	line-height: 58px;
}

#u1130-3,#u1130-5,#u1130-10,#u1130-12
{
	font-size: 48px;
	line-height: 58px;
}

#u1130-6,#u1130-13
{
	font-size: 48px;
	text-decoration: underline;
	font-family: lato, sans-serif;
	font-weight: 400;
	line-height: 58px;
}

#u1130-7,#u1130-14
{
	text-decoration: none;
	font-family: lato, sans-serif;
	font-weight: 400;
	line-height: 41px;
}

#u1130-21
{
	font-size: 48px;
	text-transform: uppercase;
	line-height: 58px;
	color: #262262;
	font-family: lato, sans-serif;
	font-weight: 900;
	font-style: normal;
}

#u1130-16
{
	text-transform: none;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1130-18
{
	text-transform: none;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u1130-20
{
	text-decoration: underline;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u1130-23
{
	color: #5B5959;
}

#u1130-26
{
	font-size: 24px;
	line-height: 29px;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
}

#u1130-27
{
	font-size: 24px;
	line-height: 29px;
	font-family: pt-serif, sans-serif;
	font-weight: 400;
}

#u1130-35,#u1130-37
{
	font-size: 24px;
	line-height: 29px;
	color: #5B5959;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1130-29,#u1130-31,#u1130-32,#u1130-33,#u1130-38,#u1130-39,#u1130-40
{
	font-size: 24px;
	line-height: 29px;
	color: #252362;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1130-22,#u1130-25,#u1130-41
{
	font-size: 24px;
	line-height: 29px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1130-42
{
	font-size: 26px;
	line-height: 31px;
	color: #252362;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2008
{
	z-index: 68;
	width: 1082px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1048px;
	left: 193px;
}

#u2008_img
{
	padding-top: 6px;
}

#pu1259
{
	width: 0.01px;
	margin-left: -100px;
}

#u1259
{
	z-index: 10;
	width: 1479px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #1F1C53;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	border-width: 1px 0px 0px;
}

#u1259_position_content
{
	padding-bottom: 69px;
	width: 100%;
}

#u2072
{
	z-index: 57;
	width: 1479px;
	height: 85px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
	position: relative;
	border-width: 1px 0px 0px;
}

#u3430
{
	z-index: 118;
	width: 980px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-right: 1px;
	padding-bottom: 0px;
	margin-left: 244px;
	margin-top: 67px;
	position: relative;
}

#u3452-4
{
	z-index: 119;
	width: 448px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 269px;
	position: relative;
}

#widgetu3431
{
	z-index: 123;
	width: 0.01px;
	height: 145px;
	margin-top: 20px;
	position: relative;
}

#widgetu3447
{
	z-index: 124;
	width: 228px;
	height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3448-4
{
	z-index: 125;
	width: 171px;
	min-height: 28px;
	border-color: #B7B7B7;
	color: #C4C4C4;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 51px;
	background: #FFFFFF url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3447.non-empty-st #u3448-4
{
	background: #000000 url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3447:hover #u3448-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #252362 url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3447.focus-st #u3448-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #000000 url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3447.fld-err-st #u3448-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/name.jpg") no-repeat left bottom;
}

#widgetu3447.non-empty-st #u3448-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3447:hover #u3448-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3447.focus-st #u3448-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3433
{
	z-index: 129;
	width: 228px;
	height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu3433.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 228px;
	height: 40px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u3435-4
{
	z-index: 130;
	width: 171px;
	min-height: 28px;
	border-color: #B7B7B7;
	color: #C4C4C4;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 51px;
	background: #FFFFFF url("../images/nail.jpg") no-repeat left center;
}

#widgetu3433.non-empty-st #u3435-4
{
	background: #000000 url("../images/nail.jpg") no-repeat left center;
}

#widgetu3433:hover #u3435-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #252362 url("../images/nail.jpg") no-repeat left center;
}

#widgetu3433.focus-st #u3435-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #000000 url("../images/nail.jpg") no-repeat left center;
}

#widgetu3433.fld-err-st #u3435-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/nail.jpg") no-repeat left center;
}

#widgetu3433.non-empty-st #u3435-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3433:hover #u3435-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3433.focus-st #u3435-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#u3441-4
{
	z-index: 134;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 245px;
}

#widgetu3431.frm-sub-st #u3441-4 p
{
	color: #000000;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3446-4
{
	z-index: 138;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 245px;
}

#widgetu3431.frm-subm-err-st #u3446-4 p
{
	color: #D6AFB8;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3451-4
{
	z-index: 142;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 245px;
}

#widgetu3431.frm-sub-st #u3441-4,#widgetu3431.frm-subm-err-st #u3446-4,#widgetu3431.frm-subm-ok-st #u3451-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3431.frm-subm-ok-st #u3451-4 p
{
	color: #009245;
	text-align: center;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3432-17
{
	z-index: 146;
	min-height: 42px;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 751px;
	background: transparent url("../images/u3432-17.png") no-repeat 0px 0px;
}

#u3432-17:hover
{
	background: transparent url("../images/u3432-17-r.png") no-repeat 0px 0px;
}

#u3432-17:active
{
	background: transparent url("../images/u3432-17-m.png") no-repeat 0px 0px;
}

#widgetu3431.frm-sub-st #u3432-17
{
	background: transparent url("../images/u3432-17-fs.png") no-repeat 0px 0px;
}

#widgetu3442
{
	z-index: 163;
	width: 490px;
	height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#widgetu3442.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 490px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3445-4
{
	z-index: 164;
	width: 473px;
	min-height: 88px;
	border-color: #B7B7B7;
	background-color: #FFFFFF;
	color: #C4C4C4;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 11px;
}

#widgetu3442.non-empty-st #u3445-4
{
	background-color: #000000;
}

#widgetu3442:hover #u3445-4
{
	border-color: #6B6B6B;
	background-color: #252362;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 473px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3442.focus-st #u3445-4
{
	border-color: #6B6B6B;
	background-color: #000000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 473px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3442.fld-err-st #u3445-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 473px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3442.non-empty-st #u3445-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3442:hover #u3445-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3442.focus-st #u3445-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3442_input,#widgetu3442_prompt
{
	width: 473px;
	min-height: 88px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	padding: 6px 6px 6px 11px;
}

#widgetu3437
{
	z-index: 168;
	width: 228px;
	height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 752px;
}

#widgetu3447.fld-err-st,#widgetu3437.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 228px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3440-4
{
	z-index: 169;
	width: 171px;
	min-height: 28px;
	border-color: #B7B7B7;
	border-radius: 0px 0px 0px 0px ;
	color: #C4C4C4;
	line-height: 28px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 51px;
	background: #FFFFFF url("../images/phone.jpg") no-repeat left center;
}

#widgetu3437.non-empty-st #u3440-4
{
	background: #000000 url("../images/phone.jpg") no-repeat left center;
}

#widgetu3437:hover #u3440-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #252362 url("../images/phone.jpg") no-repeat left center;
}

#widgetu3437.focus-st #u3440-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #000000 url("../images/phone.jpg") no-repeat left center;
}

#widgetu3437.fld-err-st #u3440-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../images/phone.jpg") no-repeat left center;
}

#widgetu3437.non-empty-st #u3440-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3437:hover #u3440-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3437.focus-st #u3440-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu3447.fld-err-st #u3448-4 *,#widgetu3433.fld-err-st #u3435-4 *,#widgetu3442.fld-err-st #u3445-4 *,#widgetu3437.fld-err-st #u3440-4 *
{
	color: #FFFFFF;
	font-style: italic;
}

#widgetu3447_input,#widgetu3447_prompt,#widgetu3433_input,#widgetu3433_prompt,#widgetu3437_input,#widgetu3437_prompt
{
	width: 171px;
	min-height: 28px;
	color: #C4C4C4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	padding: 6px 6px 6px 51px;
}

#widgetu3447:hover #widgetu3447_input,#widgetu3447.focus-st #widgetu3447_input,#widgetu3447.fld-err-st #widgetu3447_input,#widgetu3447:hover #widgetu3447_prompt,#widgetu3447.focus-st #widgetu3447_prompt,#widgetu3447.fld-err-st #widgetu3447_prompt,#widgetu3433:hover #widgetu3433_input,#widgetu3433.focus-st #widgetu3433_input,#widgetu3433.fld-err-st #widgetu3433_input,#widgetu3433:hover #widgetu3433_prompt,#widgetu3433.focus-st #widgetu3433_prompt,#widgetu3433.fld-err-st #widgetu3433_prompt,#widgetu3442:hover #widgetu3442_input,#widgetu3442.focus-st #widgetu3442_input,#widgetu3442.fld-err-st #widgetu3442_input,#widgetu3442:hover #widgetu3442_prompt,#widgetu3442.focus-st #widgetu3442_prompt,#widgetu3442.fld-err-st #widgetu3442_prompt,#widgetu3437:hover #widgetu3437_input,#widgetu3437.focus-st #widgetu3437_input,#widgetu3437.fld-err-st #widgetu3437_input,#widgetu3437:hover #widgetu3437_prompt,#widgetu3437.focus-st #widgetu3437_prompt,#widgetu3437.fld-err-st #widgetu3437_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu3447.non-empty-st #widgetu3447_prompt,#widgetu3433.non-empty-st #widgetu3433_prompt,#widgetu3442.non-empty-st #widgetu3442_prompt,#widgetu3437.non-empty-st #widgetu3437_prompt
{
	visibility: hidden;
}

#u1188
{
	z-index: 58;
	height: 86px;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	background: transparent url("../images/menu%20diagonals.png") no-repeat left top;
	background-size: cover;
}

#u1188-bw
{
	z-index: 58;
	height: 86px;
}

#u2074-9
{
	z-index: 59;
	width: 1270px;
	min-height: 43px;
	background-color: transparent;
	color: #1F1C53;
	font-size: 26px;
	letter-spacing: -1px;
	line-height: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 114px;
}

#u2074-2,#u2074-4
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2074-6
{
	letter-spacing: 0px;
}

#u1182
{
	z-index: 71;
	min-height: 144px;
	-pie-box-shadow: 2px 8px 11px #A0A0A0;
	box-shadow: 2px 8px 11px rgba(0,0,0,0.37);
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #F5F5F6;
	border-width: 1px 0px;
}

#u1182_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
	margin-bottom: -2px;
}

#u1192
{
	z-index: 72;
	width: 1480px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2810-4
{
	z-index: 114;
	width: 277px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 1077px;
}

#u1182-bw
{
	z-index: 71;
	min-height: 144px;
	margin-top: -2px;
}

#u2406
{
	z-index: 112;
	width: 568px;
	height: 113px;
	position: fixed;
	top: 2272px;
	left: 362px;
	background: transparent url("../images/new%20logowhtback2-u2406-fr.png") no-repeat center center;
	background-size: contain;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 123px;
}

